body {
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}
h1 {
    display: flex;
    justify-content: center;
}
.notshown {
    display: none;
}

p#unterüberschrift {
    display: flex;
    justify-content: center;
}
#nametag1, #nametag2 {
    margin: 0 0 5px 0;
}
#divaroundnametag1, #divaroundnametag2 {
    display: flex;
}
#divaroundnametag2 {
    justify-content: end;
}
#choosingoverdiv {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100px;
    align-items: center;
}
.formdiv {
    display: flex;
    flex-direction: row;
}
.formdiv p {
    margin: 0 10px;
}
.formdiv label {
    margin-right: 10px;
}


body div.playingarea {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
body div.playingarea p.rnarea {
    padding: 30px 70px;
    margin: 0;
    border-radius: 8px;
    background-color: rgb(199, 198, 198);
    font-size: large;
    font-weight: 600;
    display: flex;
}
.dicebtn {
    margin-top: 10px;
}
body div.playingarea p.sumarea {
    background-color: gold;
    padding: 20px 25px;
    border-radius: 8px;
    margin: 0 10px;
}
body div.playingarea div.divof2areas {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.dice_and_area {
    display: flex;
    flex-direction: column;
}

#startbuttondiv {
    display: flex;
    justify-content: center;
}

body div.playingarea p.Gewinner {
    background-color: rgb(212, 255, 21);
}

#Gewinnerverkündung.notshown {
    display: none;
}
#repeatButton {
    display: block;
}
#repeatButton.notshown {
    display: none;
}
#GewinnerverkündungsUndRepeatButtondiv {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#divaroundinputfornumanditsbtn {
    display: flex;
}
#inputnumforgame {
    margin-right: 7px;
}
#divaroundinputfornumanditsbtn.notshown {
    display: none;
}
#chosennuminfo {
    margin: 0;
}


.red {
    background-color: red;
    color: white;
}
.nomargin {
    margin: 0 !important;
}